Bug 151618 - bonobo-browser is not in libbonoboui.x86_64
Summary: bonobo-browser is not in libbonoboui.x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libbonoboui   
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-20 22:11 UTC by Quereller
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 20:23:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Quereller 2005-03-20 22:11:04 UTC
Description of problem:

There is a menu entry under System Tools but the bonobo-browser is not
installed. The binary is in the libbonoboui-devel packet.


Note You need to log in before you can comment on or make changes to this bug.